addnode=au.node.newbull.org
addnode=ca.node.newbull.org
addnode=cn.node.newbull.org
addnode=de.node.newbull.org
addnode=eu.node.newbull.org
addnode=fr.node.newbull.org
addnode=jp.node.newbull.org
addnode=ko.node.newbull.org
addnode=uk.node.newbull.org
addnode=us.node.newbull.org
addnode=us2.node.newbull.org
rpcuser=newbullrpc
rpcpassword=kMewATKm0S8J7uG76ZZQ10TiaD2X5kRPmV0uQ2O8klbR
rpcbind=127.0.0.1
rpcallowip=127.0.0.1
